[Settings]
PrivateBuild=???:10
LngFile=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\Tools\Crystaltile2_old\English.lng
MainFrmWP=HPPPPPPPEAAAAAAAHLDAAAAADDCAAAAABADOCDMH
TreeSpliter=825
AgbComp=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\Tools\Crystaltile2_old\Agbcomp.exe
[CT2_BAR-Summary]
Bars=6
ScreenCX=1280
ScreenCY=800
[CT2_BAR-Bar0]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=432
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[CT2_BAR-Bar1]
BarID=59393
[CT2_BAR-Bar2]
BarID=59645
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=126
MRUDockBottomPos=889
MRUFloatStyle=4096
MRUFloatXPos=-2147483648
MRUFloatYPos=750
[CT2_BAR-Bar3]
BarID=59419
Bars=3
Bar#0=0
Bar#1=59392
Bar#2=0
[CT2_BAR-Bar4]
BarID=59420
Bars=5
Bar#0=0
Bar#1=59645
Bar#2=0
Bar#3=37000
Bar#4=0
[CT2_BAR-Bar5]
BarID=37000
XPos=124
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=124
MRUDockTopPos=-2
MRUDockRightPos=128
MRUDockBottomPos=9
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[Recent File List]
File1=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\tmp_acww\root\script\ENG\message\bo\3p\bo__LZ.bin
File2=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\tmp_acww\root\script\ENG\message\bo\3p\fu_.bmg
File3=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\tmp_acww\root\script\ENG\message\bo\3p\bo_.bmg
File4=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\tmp_white - kopie\root\a\0\1\1.narc
File5=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\tmp_white - kopie\root\a\0\1\1
File6=C:\Users\Joey\Documents\Vertalingsproject\TheNewPokeText\tmp_khrcen\root\sd\sound_data.sdat
File7=C:\Users\Joey\Desktop\Vertalingsproject\004_edited_LZ.bin
File8=C:\Users\Joey\Desktop\Vertalingsproject\004_edited.RGCN
File9=C:\Users\Joey\Desktop\Vertalingsproject\TheNewPokeText\tmp_hg_dutch\root\a\0\6\8.narc
[encoded data, 57510 characters]
